uuid: 81b8d96a-bd5a-43e6-b8b2-f08a75d6ee75
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 0saefTQh-QUbxCT1hBxeNaEN2g63K2R21rRXxGXQoCs
id: marital_status
label: 'Marital status'
options: "Single: Single\nMarried: Married\nDivorced: Divorced\nWidowed: Widowed\n"
